---
search:
  tags:
    - Drafts
    - GET
seo:
  description: >-
    Get a challenge draft. Reference for the GET /api/admin/drafts/{id} endpoint
    in the Athena Jeopardy Admin API.
sidebar:
  label: Get a challenge draft
  badge: GET
title: Get a challenge draft
type: openapi-operation
---
`GET /api/admin/drafts/{id}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "data": "string",
  "createdBy": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
